{
  "$schema": "../icon.schema.json",
  "contributors": [
    "danielbayley",
    "karsa-mistmere"
  ],
  "tags": [
    "bill",
    "voucher",
    "slip",
    "check",
    "counterfoil",
    "currency",
    "cents",
    "dollar",
    "usd",
    "$",
    "¢"
  ],
  "categories": [
    "finance",
    "travel"
  ]
}
